ALTER TABLE routes ADD (marker_filter NUMBER(1) default 0 not null,
    marker_types varchar2(4000) default '' not null,
    rating_filter number(1) default 0 not null,
    rating_from real default 0.0 not null,
    rating_to real default 0.0 not null);

